Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!

Bug 130138

Summary: UMBRELLA: JavaFX Editor
Product: javafx Reporter: Martin Ryzl <mryzl>
Component: EditorAssignee: Adam Sotona <asotona>
Status: RESOLVED WONTFIX QA Contact: issues <issues.netbeans.org>
Priority: P1 Keywords: UMBRELLA
Version: 6.x   
Target Milestone: 7.0   
Hardware: All   
OS: All   
URL: http://wiki.netbeans.org/JavaFXEditorPlan
Whiteboard:
Issue Type: TASK Exception Report:
Bug Depends on: 125014, 130140, 130141, 130142, 130145, 130149, 130573, 130574, 130575, 130576, 130578, 130579, 130580, 130581, 130582, 130583, 130584, 130585, 130586, 130587, 130588, 130589, 130590, 132199, 132748, 132764, 136056, 137540, 137619, 141122, 141124, 143416, 143463, 143465, 143466, 143468, 143470, 154220, 154236, 154422, 154423, 154424, 154426, 169400, 173363, 173487, 179744    
Bug Blocks:    

Description Martin Ryzl 2008-03-14 12:13:34 UTC
Provide full featured editor. See the list of editor features:
http://wiki.netbeans.org/EditorFeaturesChecklist

This issue is for tracking purposes and shall be closed when min{list of JavaFX features is the same as for Java,
official release of JavaFX plugins}. Whenever a new editor feature is implemented the checklist above should be updated.
Comment 1 Martin Ryzl 2010-10-21 11:54:00 UTC
.
Comment 2 David Strupl 2011-05-16 13:48:10 UTC
Closing all bugs filed against JavaFX 1.x as wontfix. We will support JavaFX 2.0 - please keep opened only bugs against the new release. Thanks.
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo